/* Declare text styles */
.heading-1 {
  @include pxToRem(60);
  font-weight: $font-weight-bold;
  line-height: 70px;
  letter-spacing: 5px;
}

.heading-2 {
  @include pxToRem(48);
  font-weight: $font-weight-semi-bold;
  line-height: 55px;
  letter-spacing: -2px;
  span{
    color: $fr-secondary-b-300
  }
}
.heading-3 {
  @include pxToRem(32);
  font-weight: $font-weight-bold;
  line-height: 45px;
  letter-spacing: 5px;
}

.heading-4 {
  @include pxToRem(28);
  font-weight: $font-weight-semi-bold;
  line-height: 40px;
  letter-spacing: 5px;
}
.heading-5 {
  @include pxToRem(20);
  font-weight: $font-weight-semi-bold;
  line-height: 20px;
  letter-spacing: 0px;
}

.heading-6 {
  @include pxToRem(16);
  font-weight: $font-weight-regular;
  line-height: 25px;
  letter-spacing: 0px;
}
.heading-7 {
  @include pxToRem(14);
  font-weight: $font-weight-regular;
  line-height: 25px;
  letter-spacing: 0px;
}
.caption {
  @include pxToRem(12);
  font-weight: $font-weight-medium;
  line-height: 150%;
  letter-spacing: 0;
}

.title-chiffre {
  @include pxToRem(36);
  font-weight: $font-weight-semi-bold;
  line-height: 130%;
}
.font-medium{
  font-weight: $font-weight-medium;
}

/* decrease font sizes by 0.3x on small screens */
@media (max-width: 768px) {
  /* Declare text styles */
  .heading-1 {
    @include pxToRem(42);
  }
  .heading-2 {
    @include pxToRem(34);
  }
  .heading-3 {
    @include pxToRem(28);
  }
  .heading-4 {
    @include pxToRem(24);
  }
  .heading-5 {
    @include pxToRem(16);
  }
  .heading-6 {
    @include pxToRem(14);
  }
  .heading-7 {
    @include pxToRem(12);
  }
  .caption {
    @include pxToRem(12);
  }
}


a{
  &:hover{
    color: inherit;
  }
}

.heading-dbl{
  @include pxToRem(36);
  color: $fr-primary-300;
  font-weight: $font-weight-semi-bold;
  font-family: $font-family-primary;
  span{
    color: $fr-secondary-b-300;
  }
}

//mobile
@media (max-width: 575.98px) { 
  .heading-dbl{
    @include pxToRem(25);
  }
 }


 .brdafter{
  position: relative;
  &::after{
    position: absolute;
    content: "";
    background-color: $fr-secondary-o-25;
    width: 110px;
    height: 8px;
    left: 0;
    bottom: -20px;
  }
 }

.p-bottom{
  padding-bottom: 70px;
}

.icon-media{
  transform: translateY(-50%);
}

.input-wrapper input[type=search] {
  background: #fff url("../img/Icons/icon-search.svg") no-repeat left 10px center;
  padding-left: 40px;
  height: 60px;
  box-shadow: none;
  border: 2px solid $fr-secondary-b-75;
border-radius: 5px;
position: relative;
}
.btn-search{
  color: $fr-white;
  @include pxToRem(14);
  font-weight: $font-weight-medium;
  font-family: $font-family-primary;
  padding: 12px 30px;
  background: $fr-secondary-o-300;
border-radius: 5px;
line-height: 17px;
    letter-spacing: 1px;
    right: 10px;
    transform: translateY(-50%);
}